# Generated by Django 2.2.3 on 2019-07-29 12:14

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('communication', '0002_productcomment'),
    ]

    operations = [
        migrations.AlterField(
            model_name='productcomment',
            name='comment',
            field=models.TextField(max_length=250),
        ),
    ]
